body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#top {
	height: 273px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../Images/top.jpg);
	background-repeat: no-repeat;
}
#middle {
	background-image: url(../Images/middle.jpg);
	background-repeat: no-repeat;
	height: 398px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.middle {
	background-image: url(../Images/middle.jpg);
	background-repeat: no-repeat;
	height: 398px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.bottom {
	height: 172px;
	width: 816px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#form {
	width: 295px;
	position: absolute;
	top: 60px;
	right: 49px;
	height: 321px;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.celebs {
	height: 149px;
	width: 804px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.info {
	height: 565px;
	width: 804px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 10px;
}
.terms {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
}
.trial {
	margin-top: 33px;
	margin-left: 637px;
	position: absolute;
	font-weight: bold;
}
#container {
	position: relative;
	margin: 0 auto;
	padding: 0 auto;
	text-align: left;
	width: 900px;
}